/**********************************************
note : 메인
name : 강혜리
**********************************************/
/* 배경 */
.site-bg {background-color:#fafafa}
.site-bg #user-wrapper {background-color:#fff;border-left:1px solid #ededed;border-right:1px solid #ededed}

/* 기사박스 */
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1.125rem;font-family:'Roboto','Noto Sans KR',sans-serif;font-weight:500;letter-spacing:-.05em}
.box-skin.b-bg {padding:16px;background-color:#f4f5f7}

/* 자동박스 클래스 */
.auto-fontK {color:rgba(0,0,0,.55) !important}

/**********************************************
note :소개페이지
name : 강혜리
**********************************************/
.com-about {line-height:1.625em;letter-spacing:-0.05em;color:rgba(0,0,0,.65);}
.com-about .about-header {margin-bottom:2rem;padding:0 0 3rem;border-bottom:1px solid rgba(0,0,0,.2);text-align:center}
.com-about .about-header .header-titles {margin:.9rem 0;font-size:31px;line-height:1.25em;letter-spacing:-0.08em;text-align:center;font-family:'Roboto','Noto Sans KR',sans-serif}
.com-about .about-header p {font-size:1.063rem;line-height:1.625em;color:rgba(0,0,0,.65)}
.com-about .about-header p small {color:rgba(0,0,0,.35)}
.com-about .about-header [class*="icon-"] {font-size:2.5rem;color:rgba(0,0,0,.08)}
.com-about .titles {color:#000;position:relative;padding-bottom:1.25rem;margin-bottom:3rem;font-size:2.125rem;line-height:1.25em;letter-spacing:-0.1em;text-align:center;margin-top:5rem}
.com-about .titles::after {content:'';position:absolute;z-index:1;left:50%;bottom:0;width:50%;max-width:65px;height:0;border-top:1px solid #36a1c6;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.com-about p {font-size:1rem;padding:0 2rem}
@media screen and (max-width: 39.9375em) {
	.com-about .about-header .header-titles {font-size:25px}
	.com-about p {padding:0}
}

/**********************************************
note : 기사페이지
name : 강혜리
**********************************************/
.article-veiw-body.view-page p {color:#333}

/* 멀티기능성배너 */
#rollBanner-3.rolling-bn .slick-slide {padding:0}
#rollBanner-3.rolling-bn .slick-slide .columns {padding:0}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}

/* 김민희 / 960525 / 20200623 */
@media screen and (max-width:39.9375em) {
 .row #article-view .account>.email {display:inline !important;}
}